Loading...
Searching...
No Matches
IoError Class Reference

`#include <openvdb/Exceptions.h>`

Inheritance diagram for IoError:

## Public Member Functions

| IoError () noexcept
| IoError (const std::string &msg) noexcept
const char * | what () const noexcept override

## Constructor & Destructor Documentation

## IoError() [1/2]

IoError | ( |  | ) |

inline noexcept

## IoError() [2/2]

IoError | ( | const std::string & | msg | ) |

inline explicit noexcept

## Member Function Documentation

## what()

const char * what | ( |  | ) | const

inline override noexcept inherited